LucidCMS Index.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 14951
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 27 2005 12:00AM
Updated: Sep 27 2005 12:00AM
Credit: X1ngBox is credited with the discovery of this vulnerability.
Vulnerable: lucidCMS lucidCMS 2.0.0 RC4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus